RubyGems Navigation menu

dm-aggregates 1.2.0

DataMapper plugin providing support for aggregates on collections

Versions:

  1. 1.2.0 - October 13, 2011 (13,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (13,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (13,5 ko)
  4. 1.1.0 - March 17, 2011 (13,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (13,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

dm-core ~> 1.2.0

Dépendances de Development (3):

jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Propriétaires:

Auteurs:

  • Foy Savas

Total de contrôle SHA 256:

08cc39a42ad924f2eb3ff20d6fac50b0e42e46d8b322e6ac949a5d41727fc168

Total de téléchargements 2 301 541

Pour cette version 1 956 538

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: